Subject: (urth) Borski's new book

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 02 Mar 2006 23:08:55 +0000

I have just learned that Robert Borski has a new book out. The title is _The
LONG and the SHORT of IT_, subtitled "More Essays On The Fiction Of Gene
Wolfe". It is published by iUniverse, who also brought out _Solar
Labyrinth_.  I am told by the author (and only after I asked!) that it is
currently listed at both Barnes and Noble and Amazon.

I haven't yet seen the actual book (just an e-text version), and I learned
of the book's existence only yesterday, so I haven't read it. Portions of it
have appeared in the _New York Review of Science Fiction_, on Michael
Andre-Driussi's siriusfiction.com web site and scattered postings made to
the Urth List. The book is dedicated to the members of this list.

-Roy